Tanky Woo Tanky Woo - 1 month ago 10
Linux Question

How to select the software's version in gentoo by emerge?

I want to install django 1.4, but the default install version is 1.3.2, how can I change the version to install.

I only know that to change dir to /usr/portage/dev-python/django and install the django1.4's

.ebuild
file

Is there another way? I read the use flag document but not found the way...

Answer

Like this :

emerge =django-1.4